esdk_obs_python==3.21.8
Flask==2.0.0
gevent==21.1.2
matplotlib==3.4.1
numpy==1.20.2
esdk-obs-python --trusted-host pypi.org
opencv_python==4.5.1.48
opencv-contrib-python==4.5.5.64
Pillow==9.1.0
scipy==1.6.2
setuptools==49.6.0
coremltools==5.2.0
onnx==1.7.0
pandas==1.2.4
pycocotools==2.0.2
PyYAML==6.0
requests==2.25.1
seaborn==0.11.1
thop==0.0.31.post2005241907
tqdm==4.60.0
ml-collections==0.1.1
